--- old/usr/src/uts/common/fs/namefs/namevno.c	sam. juil. 16 15:14:13 2016
+++ new/usr/src/uts/common/fs/namefs/namevno.c	sam. juil. 16 15:14:13 2016
@@ -465,24 +465,24 @@
 struct vnodeops *nm_vnodeops;
 
 const fs_operation_def_t nm_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = nm_open },
-	VOPNAME_CLOSE,		{ .vop_close = nm_close },
-	VOPNAME_READ,		{ .vop_read = nm_read },
-	VOPNAME_WRITE,		{ .vop_write = nm_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = nm_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = nm_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = nm_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = nm_access },
-	VOPNAME_CREATE,		{ .vop_create = nm_create },
-	VOPNAME_LINK,		{ .vop_link = nm_link },
-	VOPNAME_FSYNC,		{ .vop_fsync = nm_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = nm_inactive },
-	VOPNAME_FID,		{ .vop_fid = nm_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = nm_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = nm_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = nm_seek },
-	VOPNAME_REALVP,		{ .vop_realvp = nm_realvp },
-	VOPNAME_POLL,		{ .vop_poll = nm_poll },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = nm_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = nm_close } },
+	{ VOPNAME_READ,		{ .vop_read = nm_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = nm_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = nm_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = nm_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = nm_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = nm_access } },
+	{ VOPNAME_CREATE,	{ .vop_create = nm_create } },
+	{ VOPNAME_LINK,		{ .vop_link = nm_link } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = nm_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = nm_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = nm_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = nm_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = nm_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = nm_seek } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = nm_realvp } },
+	{ VOPNAME_POLL,		{ .vop_poll = nm_poll } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ NULL,			{ NULL } }
 };
